=== debian/changelog ===
r-cran-sparsevctrs (0.2.0-2) unstable; urgency=medium

  * Depend on r-cran-matrix in the autpkgtests, thanks Rebecca N. Palmer,
    closes: #1102331.

 -- Charles Plessy <plessy@debian.org>  Tue, 08 Apr 2025 11:25:55 +0900

r-cran-sparsevctrs (0.2.0-1) unstable; urgency=medium

  * Initial release
  * This is a new build-dependency of r-cran-hardhat.

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 16:24:25 +0900
