=== debian/control ===
Source: r-cran-sparsevctrs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Charles Plessy <plessy@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.4.0),
               r-cran-rlang (>= 1.1.0),
               r-cran-vctrs
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparsevctrs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparsevctrs.git
Homepage: https://cran.r-project.org/package=sparsevctrs
Rules-Requires-Root: no

Package: r-cran-sparsevctrs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Sparse Vectors for Use in Data Frames
 Provides sparse vectors powered by ALTREP (Alternative
 Representations for R Objects) that behave like regular vectors, and
 can thus be used in data frames. Also provides tools to convert
 between sparse matrices and data frames with sparse columns and
 functions to interact with sparse vectors.
