=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sparsevctrs_([-\d.]*)\.tar\.gz
